[Translation]
general=Általános
settings=Beállítások
about=Névjegy
starting=Start...
logfiles=Naplók
language=Nyelv
browser_at_startup=Indításkor a böngésző megnyílik
hide_at_startup=Indításkor elrejti az USBWebservert
root_dir=Gyökér dir
port_apache=Apache port
port_mysql=MySQL port
save=Mentés
exit=Kilépés
about_text= Az USBWebserver a Border-IT & Scratch IS terméke//Készítette Leon de Vries////Tervező Bart Boerendans

